#fw-section-featured-collection-952e2883-821d-4968-a9f2-3b413f23b2f6 {
--color-primary: #0c190d;
--color-primary-rgb: 12, 25, 13;
--color-background: #75004c;
--color-background-rgb: 117, 0, 76;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffdf97;
--color-on-background-rgb: 255, 223, 151;
--color-product-image-background: #ffdf97;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #0c190d;
--color-primary-rgb: 12, 25, 13;
--color-background: #5f004c;
--color-background-rgb: 95, 0, 76;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffe49d;
--color-on-background-rgb: 255, 228, 157;
--color-product-image-background: #ffe49d;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-c6641a0f-9092-4b74-995e-0a2e97d64a0b {
--color-primary: #0c190d;
--color-primary-rgb: 12, 25, 13;
--color-background: #ffbf00;
--color-background-rgb: 255, 191, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #38025f;
--color-on-background-rgb: 56, 2, 95;
--color-product-image-background: #38025f;
--color-background-brightness: 188;
background-color: var(--color-background);
color: var(--color-on-background);

}